### Signal

# Ggit RemoteCallbacks::completion

#### Declaration

    void
    completion (
      GgitRemoteCallbacks* self,
      GgitRemoteCompletionType object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `GgitRemoteCompletionType`

  No description available.